
Kune - Defect #295
DB is not updated by debian dbconfig 
06/14/2012 10:27 AM - Vicente J. Ruiz Jurado

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.2.0
Resolution: invalid Tags:
Description

More info in debian/rules, but for instance:
src/main/resources/db/update-0020-names-width.sql
is not executed.

History
#1 - 06/14/2012 11:06 AM - Vicente J. Ruiz Jurado
- File dbconfig.log added

#2 - 10/03/2012 12:30 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100
- Resolution set to invalid

This was happening because we answer "No" during debian package installation.

See /etc/dbconfig-common/kune.conf

Files
dbconfig.log 28.1 KB 06/14/2012 Vicente J. Ruiz Jurado
